.popup{
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100vw;
    height: 100vh;
}
.mask{
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 5;
}
.delogProgress .dgb{
    flex-direction: column;
}
.ppuv-list dd {
    margin-left: 0;
    margin-right: 10px;
    width: 136px;
    height: 136px;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    
    justify-content: center;
    margin-top: 0 !important;
    margin-bottom: 10px;
}
.ppuv-list dd .pv-media {
    display: block;
    width: 100%;
    height: 100%;
    margin-left: 0;
}
.ppuv-list dd .wv-close {
    position: absolute;
    display: block;
    top: 8px;
    right: 5px;
    cursor: pointer;
}
/* .progress_wora {
    cx: 60;
    cy: 60;
    r: 50;
    fill: transparent;
    stroke-width: 10;
    stroke: rgb(255, 255, 255);
    stroke-dasharray: 314;
    stroke-dashoffset: 0;
}
.progress_ele {
    cx: 60;
    cy: 60;
    r: 50;
    fill: transparent;
    stroke-width: 10;
    stroke: rgb(44, 203, 172);
    stroke-dasharray: 60;
    stroke-dashoffset: 0;
    stroke-linecap: round;
} */
.ppuv-list.video .pro {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.circle span {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #2ccbac !important;
    font-weight: bold;
}

.delogProgress p{
    color: #333;
    text-align: center;
}